!
! Young et al.
! A fifth locus for Bardel-Biedl Syndrome maps to chromosome 2q31
! Am J Hum Genet 1999; 64:900-904
!
!         Zmax  Theta
! D2S442  0.01  0.44
! D2S1399 1.34  0.12
! D2S1353 5.68  0.00
! D2S1776 4.69  0.00
! D2S1391 2.63  0.08
!
set data ../pedigrees
set loc bbs     aff
set loc D2S442  mar 131.75  (144.627)
set loc D2S1399 mar 136.23  (148.353)
set loc D2S2241 mar 140.56  (152.207)
set loc D2S1353 mar 149.02  (157.680)
set loc D2S2330 mar 152.65  (165.857)
set loc D2S1776 mar 155.66  (168.109)
set loc D2S2314 mar 165.46  (186.838)
set loc D2S1391 mar 168.55  (193.234)
read ped bbs.ped
run
sho map
lin
kin inb
hwe
hom
hom bbs
asp bbs
apm bbs
ass bbs
